# Created by pyp2rpm-3.1.3
%global pypi_name freezegun

Name:           python-%{pypi_name}
Version:        0.3.8
Release:        1%{?dist}
Summary:        Let your Python tests travel through time

License:        Apache 2.0
URL:            https://github.com/spulec/freezegun
Source0:        https://files.pythonhosted.org/packages/source/f/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-setuptools
BuildRequires:  python2-devel

%description
FreezeGun: Let your Python tests travel through time
====================================================


.. image::
https://secure.travis-ci.org/spulec/freezegun.svg?branch=master
   :target:
https://travis-ci.org/spulec/freezegun
.. image::
https://coveralls.io/repos/spulec/freezegun/badge.svg?branch=master
   :target:
https://coveralls.io/r/spulec/freezegun

FreezeGun is a library that ...

%package -n     python2-%{pypi_name}
Summary:        Let your Python tests travel through time
%{?python_provide:%python_provide python2-%{pypi_name}}
 
Requires:       python-six
Requires:       python-dateutil >= 2.0
%description -n python2-%{pypi_name}
FreezeGun: Let your Python tests travel through time
====================================================


.. image::
https://secure.travis-ci.org/spulec/freezegun.svg?branch=master
   :target:
https://travis-ci.org/spulec/freezegun
.. image::
https://coveralls.io/repos/spulec/freezegun/badge.svg?branch=master
   :target:
https://coveralls.io/r/spulec/freezegun

FreezeGun is a library that ...


%prep
%autosetup -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py2_build

%install
%py2_install


%files -n python2-%{pypi_name}
%license LICENSE
%doc README.rst
%{python2_sitelib}/%{pypi_name}
%{python2_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Tue Nov 22 2016 root - 0.3.8-1
- Initial package.